:mod:`lasagne.layers.cuda_convnet`
----------------------------------

This module houses layers that require `pylearn2 <https://deeplearning.net/software/pylearn2>` to work. Its layers are not automatically imported into the :mod:`lasagne.layers` namespace: To use these layers, you need to ``import lasagne.layers.cuda_convnet`` explicitly.

.. automodule:: lasagne.layers.cuda_convnet
    :members:

